[class*=product-width] {
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 width:100%
}
.product-grid {
	margin: 20px 0 0 -20px;
	padding: 0;
	list-style: none
}
.product-grid>* {
	margin: 0;
	padding-left: 20px;
	float: left
}
.product-width-medium-1-2 {
	width: 300px;
	margin-right: 20px;
	position: relative;
	margin-bottom: 25px !important;
	cursor: pointer;
}
.product-grid div.product-width-medium-1-2 a.thumb-image {
	display: block;
	min-width: 300px;
	min-height: 300px;
	background-size: cover !important
}
.product-grid div.product-width-medium-1-2 a.thumb-image img {
	margin: 0 auto !important;
	display: block;
	vertical-align: middle !important;
	display: none
}
.product-grid div.product-width-medium-1-2 .thumb-bg {
	background: url(product-thumb-bg.png) 0 0 repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: 20px;
	opacity: 0.2;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.product-grid div.product-width-medium-1-2:hover .thumb-bg {
	opacity: 0.7;
}
.product-grid div.product-width-medium-1-2 .slide {
	top: 40%;
	margin-top: -24px;
	position: absolute;
	width: 88%;
	margin-left: 8%;
	margin-right: 8%;
	z-index: 3;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.product-grid div.product-width-medium-1-2 hr.divider-10 {
	border-color: #FFF;
	border-style: none none solid;
	border-width: 0 0 1px;
	margin: 15px auto 15px;
	width: 10%;
	display: none
}
.product-grid div.product-width-medium-1-2 h1 {
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	font-size: 36px;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 20px;
	white-space: normal;
	margin-top: 0;
	letter-spacing: 1px;
	opacity: 1;
	text-shadow: 3px 2px 1px #000;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.product-grid div.product-width-medium-1-2:hover h1 {
	opacity: 0;
	height: 10px
}
.product-grid div.product-width-medium-1-2 section {
	display: none
}
.product-grid div.product-width-medium-1-2 section p {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	display: block;
	padding: 0 10%;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 1.4;
	white-space: normal;
	margin: 0 0 20px 0
}
.product-grid div.product-width-medium-1-2 section p span {
	color: #fff;
	font-size: 14px;
}
.product-grid div.product-width-medium-1-2 section .actions {
	text-align: center
}
.product-grid div.product-width-medium-1-2 section a, .product-grid div.product-width-medium-1-2 section .read-on {
	font-size: 14px;
	display: inline-block;
	color: #fff;
	background: #dab370;
	font-weight: bold;
	margin: 0 auto;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	z-index: 200;
}
.product-grid div.product-width-medium-1-2 section a:hover, .product-grid div.product-width-medium-1-2 section a:focus {
	text-decoration: none;
	color: #fff;
	background: #bf9c62
}
.product-grid div.product-width-medium-1-2:hover .slide {
	margin-top: -70px
}
.product-grid div.product-width-medium-1-2:hover section {
	display: block;
}
div.nsi-shop-controls h3 {
	font-size: 20px;
	line-height: 22px;
}
